uuid: be13011f-3929-478b-919b-dd9a47083925
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_video_id
    - media.type.remote_video
id: media.remote_video.field_media_video_id
field_name: field_media_video_id
entity_type: media
bundle: remote_video
label: 'Video ID'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
